0
0

Hello all,

Is there a list or table that could show me which versions of fmod are backward compatible to what version of iOS?

For example, what version of fmod Designer and API is compatible with iOS 3?

Thanks ahead to everyone who reads this and responds. Much appreciated.

  • You must to post comments
0
0

We support all versions of iOS with any branch of FMOD. If you’ve noticed an incompatibility please let me know.

  • You must to post comments
0
0

Just look in revision.txt (see revision histories in download page) for "iPhone – now built with SDK"

if the version says ‘pre’ in the version, just round up to next even number for xx, with 4.xx.yy , so 4.35 pre is 4.36.

  • You must to post comments
0
0

Thank you for your responses!

  • You must to post comments
Showing 3 results
Your Answer

Please first to submit.